
						@font-face {
							font-family: 'abel';
							src: url('https://somali.somgovwatch.org/wp-content/bcf-fonts/Abel/abel-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://somali.somgovwatch.org/wp-content/bcf-fonts/Montserrat/montserrat-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://somali.somgovwatch.org/wp-content/bcf-fonts/Montserrat/montserrat-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://somali.somgovwatch.org/wp-content/bcf-fonts/Montserrat/montserrat-100-normal2.woff2') format('woff2');
							font-weight: 100;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://somali.somgovwatch.org/wp-content/bcf-fonts/Montserrat/montserrat-100-normal3.woff2') format('woff2');
							font-weight: 100;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://somali.somgovwatch.org/wp-content/bcf-fonts/Montserrat/montserrat-100-normal4.woff2') format('woff2');
							font-weight: 100;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://somali.somgovwatch.org/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100-normal0.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://somali.somgovwatch.org/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100-normal1.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://somali.somgovwatch.org/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100-normal2.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://somali.somgovwatch.org/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100-normal3.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://somali.somgovwatch.org/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100-normal4.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100;
						}
						